body{
	 font-family: "Montserrat", sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-weight:600;
	margin-bottom:30px;
	 font-family: "Montserrat", sans-serif;	
	 
}
.topbar {
    background-color: #fff;
  }
h1,h2,h3{
	font-weight:700;
}
img{max-width:100%;}
.padding{
	padding:50px 0px;
}
a{text-decoration: none;}
.modal-img img {
    width: 100%;
    height: 200px;
}
a.navbar-brand img {
    width: 240px;
    margin-top: 0px;
    /* margin-top: 12px; */
}
.cglogo.text-center img {
    width: 90px;
    background-color: #80ae49;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 0;
}
a.btn-style {
    background-color: #80ae49;
    font-weight: 500;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    border-radius: 4px;
    display: inline-block;
    color: #fff;
    padding: 10px 20px;
}
.modal-link p {
    min-height: 0px;
}
a.phone-no {
    color: #80ae49;
    font-weight: 900;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    font-size: 27px;
    letter-spacing: -1px;
}
.topbar {
    padding: 10px 0px;
}
.topbar p {
    margin: 0;
    color: #000;
}
.banner-bg {
    background-image: url(images/banner.jpeg);
    background-position: center;
    background-size: cover;
    padding: 40px 0px;
    position: relative;
    z-index: 1;
    color: #fff;
}
.banner-bg:after {
    content: "";
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
}
.banner-content h1,.banner-content h3 {
    margin-bottom: 10px;
}
.banner-content li {
    font-size: 17px;
    margin: 15px 0px;
}
.banner-content h1 {
    font-size: 45px;
    margin-bottom: 30px;
}
.banner-content p {
    line-height: 30px;
}


.form-content input, .form-content select {
    width: 100%;
    padding: 10px;
    height: 38px;
    border-radius: 6px;
    font-size: 14px;
    border: none;
}
.form-content {
    padding: 20px;
    background-color: #3a3935;
    color: #fff;
    border-radius: 5px;
}
section.area-cover ul {
    margin-left: 30px;
}
.areas-list li {
    list-style-type: disc;
    padding-bottom: 10px;
}

.form-content label {
    width: 100%;
    font-size: 15px;
    margin-bottom: 5px;
}


.form-content .col-md-12,.form-content .col-md-6 {
    margin-bottom: 20px;
}
.checkbox_p {
    display: flex;
    align-items: flex-start;
}

.checkbox_p input[type="checkbox"] {
    width: 100px;
    margin-top: 7px;
}
.checkbox_p p {
    margin-bottom: 0;
}
form p {
    margin: 0;
}
.form-content button {
    width: 100%;
    border: none;
    padding: 10px;
    background-color: #80ae49;
    color: #fff;
    border-radius: 7px;
    font-weight: 500;
}
.form-content h4 {
    margin-bottom: 10px;
}
.light-green {
    background-color: #E5E7E6;
    display: inline-block;
    width: 100%;
    padding: 50px 0;
}

.book-heading {
    text-align: center;
}
section.area-cover li i.fa {
    background-color: #95b061;
    color: #fff;
    border-radius: 50%;
    padding: 3px 3px;
    margin-right: 10px;
    font-size: 10px;
}
section.area-cover ul {
    list-style: none;
    padding-left: 0;
}
section.area-cover {
    padding: 50px 0;
}
section.manchester .manchester-content {
    text-align: center;
    position: relative;
    color:#fff;
}
section.manchester a.see-more {
    text-decoration: none;
    background-color: #80ae49;
    color: #fff;
    font-family: 'Poppins';
    padding: 15px 25px;
    display: inline-block;
    margin-top: 20px;
    font-size: 22px;
    border-radius: 3px;
}
section.manchester {
    background-image: url(images/banner.jpeg);
    padding: 100px 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 400px;
}
.manchester-content p {
    font-size: 19px;
}
video.elementor-video {
    max-width: 100%;
    border-radius: 10px;
}
section.manchester:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #0000006b;
}
section.manchester .manchester-content p {
    font-size: 19px;
}
.copy-content {
    text-align: center;
    color: #444444;
}
section.copyright {
    padding: 10px 0;
}
.copy-content p {
    margin-bottom: 0;
}
section.subcontract {
    padding: 50px 0;
    background-color: #E5E7E6;
}
.sub-contract-img {
    position: relative;
    text-align: center;
}
a.gallery-link {
    background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
    background-repeat: no-repeat;
    display: block;
    width: 940px;
    height: 238px;
    margin: 0 auto;
}
section.frequent-asked {
    padding: 50px 0;
    background-color:#E5E7E6;
}
section.gallery a.gallery-button {
    text-decoration: none;
    background-color: #80ae49;
    color: #fff;
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
    padding: 15px 20px;
    width: 470px;
    text-align: center;
}

section.gallery {
    padding: 50px 0;
}
section.gallery .pos-rel {
    position: relative;
}
section.gallery .pos-abs {
    position: absolute;
    top: 40%;
    left: 30%;
}
section.frequent-asked .card-body p {
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
}
.frequent-heading {
    text-align: center;
}
section.frequent-asked .card-body {
    padding: 16px;
    background-color:#E5E7E6;
}
.content-text h2 {
    color: #F3B31D;
}
.about-text h2 {
    color: #F3B31D;
}
.col-md-6 h2 {
    color: #000;
}
.book-heading h2 {
    color: #000;
}
.goodbye-text .m-top {
    color: #000;
}

.clr-gold {
    color: #000;
  }
section.frequent-asked .accordion-button:focus {
    box-shadow: none;
}
section.frequent-asked .accordion-button {
    font-size: 20px;
    height: 60px;
    background-color: #E5E7E6;
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
}
section.say-goodbye {
    padding: 50px 0;
}
section.say-goodbye .list-1 ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
section.say-goodbye .list-2 ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
section.say-goodbye .goodbye-list {
    display: flex;
    justify-content: space-between;
}
section.say-goodbye .goodbye-list i.fa {
    background-color:#E5E7E6;
    color: #80ae49;
    border-radius: 50%;
    padding: 5px;
    margin-right: 10px;
    font-size: 17px;
}
section.say-goodbye .goodbye-list li {
    padding: 15px 0;
    font-size: 16px;
}
section.padding .modal {
    --bs-modal-width: 840px;
}
section.padding .modal-text p {
    font-size: 14px;
    margin-bottom: 5px;
}
section.padding .modal button.btn-close:focus {
    box-shadow: none;
}
section.padding a.modal-img img {
    width: 100%;
}
section.padding .modal .modal-header {
    border-bottom: 0;
}
section.service.light-green a.get-quote {
    text-decoration: none;
    background-color:#80ae49;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 20px;
    display: inline-block;
}
section.service.light-green .modal-link p {
    color: #fff;
    font-size: 17px;
    margin-bottom: 15px;
}
section.service.light-green .modal-link {
    margin-top: 10px;
    text-align: center;
    background-color: #212E35;
}
section.satisfied-customer {
    padding: 50px 0;
}

section.satisfied-customer .review-image {
    text-align: center;
}
section.satisfied-customer .review-image img {
    width: 15%;
    border-radius: 50%;
}

section.satisfied-customer .swiper {
    width: 800px;
    position: static;
}
section.satisfied-customer .review-flex p {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0;
}
section.satisfied-customer .swiper-button-next:after
 {
    font-size: 19px;
    font-weight: 900;
    color: #000;
}
section.satisfied-customer .swiper-button-prev:after{
    font-size: 19px;
    font-weight: 900;
    color: #000;
}
section.satisfied-customer .swip-con {
    max-width: 900px;
    position: relative;
    margin: 0 auto;
}
section.say-goodbye .goodbye-image img {
    border-radius: 50%;
}

.copy-content p a {
    color: #FFF;
}

.sub-contract-text p a {
    color: #000;
}
@media(max-width:1199px){
    section.gallery .pos-abs {
        position: absolute;
        top: 40%;
        left: 25%;
    }
	section.say-goodbye .goodbye-list li {
		padding: 15px 0;
		font-size: 14px;
	}
section.service.light-green .modal-link p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 15px;
}
.modal-link p {
    min-height: 0;
  }
}
@media(max-width:1024px) {
    section.gallery .pos-abs {
        position: absolute;
        top: 40%;
        left: 27%;
    }

    section.padding .modal-link p {
        color: #F3B31D;
        font-size: 14px;
    }
    a.gallery-link {
        background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
        background-repeat: no-repeat;
        display: block;
        width: 100%px;
        height: 238px;
        margin: 0 auto;
    }
	
	
}
@media(max-width:991px){
			section.say-goodbye .goodbye-list {
			display: block;
		}
        section.gallery a.gallery-link {
            background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
            background-repeat: no-repeat;
            display: block;
            width: 100%;
            height: 238px;
            margin: 0 auto;
            background-size: contain;
        }
        section.satisfied-customer .swip-con {
            max-width: 100%;
            position: relative;
            margin: 0 auto;
        }
        section.satisfied-customer .swiper {
            width: 100%;
            position: static;
        }
        .form-content input {
            font-size: 12px;
        }
        section.gallery .pos-abs {
            position: absolute;
            top: 20%;
            left: 18%;
        }
        section.satisfied-customer .swiper-button-prev {
            left: -25px;
        }
        section.satisfied-customer .swiper-button-next {
            right: -25px;
        }
    
       section.say-goodbye .goodbye-list li {
			padding: 5px 0;
			font-size: 12px;
		}
        .about-text p {
            font-size: 14px;
        }
        section.service.light-green .modal-link p {
			color: #fff;
			font-size: 12px;
			margin-bottom: 15px;
		}
        a.phone-no{
            font-size: 19px;
        }
}

@media(max-width:768px) {
    a.gallery-link {
        background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
        background-repeat: no-repeat;
        display: block;
        width: 100%;
        height: 238px;
        margin: 0 auto;
        background-size: contain;
    }
   
    section.satisfied-customer .swiper {
        width: 635px;
        position: static;
    }

    section.satisfied-customer .swiper .swiper-button-next {
        right: 0;
    }
    .modal-link p {
        min-height: 0;
      }
    section.satisfied-customer .swiper .swiper-button-prev {
        left: 0;
    }

    section.gallery .pos-abs {
        position: absolute;
        top: 25%;
        left: 20%;
    }

    .form-content input,
    .form-content select {
        width: 100%;
        padding: 10px;
        font-size: 12px;
    }

    section.padding .modal {
        --bs-modal-width: 680px;
    }
 

}
@media(max-width:767px){
		.banner-content {
			padding: 40px 0px 0px 0!important;
		}
			video.elementor-video {
			margin-top: 40px;
		}
        a.navbar-brand img {
            max-width: 300px;
            margin-top: 0px;
        }
			section.say-goodbye .goodbye-list li {
			padding: 5px 0;
			font-size: 14px;
		}
		.about1-img img {
		   margin-bottom:40px;
		}
			.about-img {
			margin-top: 40px;
		}
		.logo {
			text-align: center;
			margin-bottom: 15px;
		}
		.top-content {
			text-align: center!important;
		}
        .form-content {
            margin-top: 50px;
          
        }
        h2.m-top {
            margin: 30px 0;
        }
        section.gallery .pos-abs {
            position: absolute;
            top: 30%;
            left: 17%;
        }
        section.gallery a.gallery-link {
            background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
            background-repeat: no-repeat;
            display: block;
            width: 100%;
            height: 135px;
            margin: 0 auto;
            background-size: cover;
        }
        section.gallery a.gallery-button {
            text-decoration: none;
            background-color: #80ae49;
            color: #fff;
            position: absolute;
            font-size: 16px;
            font-weight: 600;
            box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
            padding: 15px 20px;
            width: 350px;
            text-align: center;
        }
        section.satisfied-customer .review-text {
        text-align: center;
        width: 100%;
        padding: 5px;
    }
    section.satisfied-customer .swiper {
        width: 100%;
        position: static;
    }
    .cglogo.text-center img{
        margin-bottom: 15px;
    }
    .sub-contract-img {
        margin-top: 20px;
    }
}
@media(max-width:480px) {
			section.service.light-green .modal-link p {
			color: #fff;
			font-size: 15px;
			margin-bottom: 15px;
			}
            a.phone-no{
                font-size: 19px;
            }
            a.navbar-brand img {
                max-width: 250px;
                margin-top: 0px;
            }
            .cglogo.text-center img{
                margin-bottom: 15px;
            }
			section.manchester a.see-more {
			text-decoration: none;
			background-color: #80ae49;
			color: #fff;
			font-family: 'Poppins';
			padding: 15px 25px;
			display: inline-block;
			margin-top: 20px;
			font-size: 16px;
			border-radius: 3px;
		}
        section.manchester{
            padding: 50px 0;
        }
		.banner-content {
			padding: 40px 0px 0px 0;
		}
		.topbar {
			padding: 15px 0px;
		}
		section.frequent-asked .accordion-button {
		font-size: 15px;
		height: 60px;
		background-color: #E5E7E6;
		color: #000;
		text-transform: uppercase;
		font-weight: 500;
	}
		section.satisfied-customer .review-image img {
		width: 30%;
		border-radius: 50%;
	}
    a.navbar-brand {
            margin: 15px auto;
        }
    .form-content label {
        width: 100%;
        font-size: 16px;
        color: #fff;
    }
    .modal-link p {
        min-height: 0;
      }
    a.gallery-link {
        background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
        background-repeat: no-repeat;
        display: block;
        width: 100%;
        height: 100px;
        margin: 0 auto;
        background-size: contain;
    }

section.gallery a.gallery-button {
    text-decoration: none;
    background-color: #80ae49;
    color: #fff;
    position: absolute;
    font-size: 14px;
    font-weight: 600;
    box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
    padding: 10px 20px;
    width: 317px;
    text-align: center;
}

    section.satisfied-customer .swiper {
        width: 100%;
        position: static;
    }
    
    section.gallery {
        padding: 30px 0;
    }
    section.say-goodbye .goodbye-list li {
    padding: 10px 0;
    font-size: 16px;
}

    section.satisfied-customer .review-text {
    text-align: center;
    width: 100%;
    padding: 0 20px;
}
    .copy-content p {
        margin-bottom: 0;
        font-family: 'Open Sans';
        font-size: 13px;
    }
    section.satisfied-customer .swiper .swiper-button-prev {
        left: -5px;
    }
    section.satisfied-customer .swiper .swiper-button-next {
        right: -5px;
    }
    .modal-text h4 {
        margin: 15px 0;
    }
 
    a.btn-style {
        background-color: #80ae49;
        padding: 16px 22px;
        color: #fff;
        font-weight: 600;
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        border-radius: 4px;
        display: inline-block;
        margin: 0 auto;
    }
   
}
@media(max-width:425px){
    section.gallery a.gallery-button {
            text-decoration: none;
            background-color: #80ae49;
            color: #fff;
            position: absolute;
            font-size: 14px;
            font-weight: 600;
            box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
            padding: 10px 18px;
            width: 317px;
            text-align: center;
        }
        section.gallery .pos-abs {
            position: absolute;
            top: 30%;
            left: 14%;
        }
        section.gallery a.gallery-link {
            background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
            background-repeat: no-repeat;
            display: block;
            width: 100%;
            height: 135px;
            margin: 0 auto;
            background-size: contain;
        }
}
@media(max-width:425px){
    section.gallery .pos-abs {
            position: absolute;
            top: 25%;
            left: 13%;
        }
        section.gallery a.gallery-button {
            text-decoration: none;
            background-color: #80ae49;
            color: #fff;
            position: absolute;
            font-size: 14px;
            font-weight: 600;
            box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
            padding: 10px 18px;
            width: 317px;
            text-align: center;
        }
        section.gallery a.gallery-link {
            background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
            background-repeat: no-repeat;
            display: block;
            width: 100%;
            height: 135px;
            margin: 0 auto;
            background-size: contain;
        }
}

@media(max-width:414px) {
    section.gallery a.gallery-button {
        text-decoration: none;
        background-color: #80ae49;
        color: #fff;
        position: absolute;
        font-size: 14px;
        font-weight: 600;
        box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
        padding: 10px 18px;
        width: 317px;
        text-align: center;
    }

    section.gallery .pos-abs {
        position: absolute;
        top: 23%;
        left: 12%;
    }

    section.gallery a.gallery-link {
        background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
        background-repeat: no-repeat;
        display: block;
        width: 100%;
        height: 135px;
        margin: 0 auto;
        background-size: contain;
    }
}
@media(max-width:375px){
    section.gallery a.gallery-button {
            text-decoration: none;
            background-color: #80ae49;
            color: #fff;
            position: absolute;
            font-size: 14px;
            font-weight: 600;
            box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
            padding: 10px 20px;
            width: 250px;
            text-align: center;
        }
        section.gallery .pos-abs {
            position: absolute;
            top: 21%;
            left: 6%;
        }
}

@media(max-width:390px){
    section.gallery a.gallery-link {
            background-image: url(https://d9hhrg4mnvzow.cloudfront.net/manchester.greatgrass.co/c0f26943-bg2_1000000000000000000028.png);
            background-repeat: no-repeat;
            display: block;
            width: 100%;
            height: 135px;
            margin: 0 auto;
            background-size: contain;
        }
section.gallery .pos-abs {
    position: absolute;
    top: 22%;
    left: 18%;
}
section.gallery a.gallery-button {
    text-decoration: none;
    background-color: #80ae49;
    color: #fff;
    position: absolute;
    font-size: 10px;
    font-weight: 600;
    box-shadow: inset 0px 1px 0px #000, inset 0 -1px 2px #000;
    padding: 8px 8px;
    width: 235px;
    text-align: center;
}
        
}
/* 29-3-24 */
section.contact-form {
    padding: 50px 0;
}
.form-input label {
    width: 100%;
}
.form-input select {
    width: 100%;
}
.form-part {
    background-color: #fff;
    padding: 30px;
    box-shadow: 0px 0px 5px lightgrey;
}
.form-input {
    margin-bottom: 15px;
}
.submit-button a {
    text-decoration: none;
    color: #fff;
    background-color: #80ae49;
    padding: 8px 25px;
    display: inline-block;
    font-family: 'Poppins';
    border-radius: 4px;
}
.submit-button {
    text-align: center;
    margin-top: 30px;
}
.form-input input {
    width: 100%;
    border: 1px solid #000;
    height: 40px;
    margin-top: 7px;
    padding-left: 12px;
    font-size: 14px;
}
.form-input select {
    width: 100%;
    border: 1px solid #000;
    height: 40px;
    margin-top: 7px;
    border-radius: 0;
    font-size: 14px;
    color: #212529de;
}
.form-input select.form-select:focus {
    box-shadow: none;
    border: 1px solid #F3B31D;
}
.form-input input:focus-visible {
    outline: 0;
}
@media(max-width:991px){
    .form-input select {  
            font-size: 13px;
    }
    .form-input input {
        font-size: 13px;
    }
}
section.contact-form h2 {

    text-align: center;
}
.top-content {
    text-align: right;
}
.form-content h4 {
    color: #80ae49;
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
}
.banner-content {
    padding: 26% 0;
}
.about-img img {
    border-radius: 15px;
}

div#Accordion1 .accordion-button:not(.collapsed) {
    box-shadow: none;
}
.modal-box {
    background-color: #212E35;
    padding: 10px 10px 15px 10px;
    margin-bottom: 50px;
}
.review-text {
    text-align: center;
    margin-top: 30px;
}
.review-text p {
    color: #000;
    line-height: 30px;
}
p.phill {
    font-size: 18px;
}
p.phill {
    font-size: 18px;
    margin-bottom: 5px;
}
.manchester-content h2 {
    background-color: rgba(5, 4, 4, 0.51);
    font-size: 28px;
    padding: 25px;
    border-radius: 5px;
}
.about1-img img {
    border-radius: 15px;
}
.form-content input:focus-visible {
    outline: none!important;
}
.form-content input:focus-visible {
    border: 1px solid #F3B31D;
}
.form-content select:focus-visible {
    border: 1px solid #F3B31D;
}
.about-text p {
    color: #000;
}
section.area-cover p {
    color: #000;
}
.sub-contract-text p {
    color: #000;
}
.accordion-button::after {
      background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
      transform: scale(.7) !important;
    }
    .accordion-button:not(.collapsed)::after {
      background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    }
	div#Accordion1 .accordion-item {
    border: none;
}
.arrow-img {
    margin-top: 110px;
}
@media(max-width:767px){
    .arrow-img {
            display: none;
        }
}

@media(max-width:320px)
{
    section.gallery .pos-abs {
            position: absolute;
            top: 19%;
            left: 12%;
        }
}
